Bug 121745 - in security tab auth=user and guest acc= none wont stay set
in security tab auth=user and guest acc= none wont stay set
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-samba (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks: 151131
  Show dependency treegraph
 
Reported: 2004-04-27 03:25 EDT by moonwalker
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-22 16:35:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description moonwalker 2004-04-27 03:25:20 EDT
Description of problem:
in security tab under server settings auth=user and guest acc= none
wont stay set - they change to auth=share and or guest acc=nobody

Version-Release number of selected component (if applicable):
Samba Server Configuration Tool 1.1.4

How reproducible:
VERY

Steps to Reproduce:
1.set AUTH to "user"
2.set guest acc to "no guest account"
3.click ok
4.exit the app
5. start the app
6. goto the security tab
  
Actual results:
they change to auth=share and or guest acc=nobody

Expected results:
should stay at what i set

Additional info:
Comment 1 Brent Fox 2004-06-22 16:35:55 EDT
Should be fixed in system-config-samba-1.2.11-1 in Rawhide.  Thanks
for your report.

Note You need to log in before you can comment on or make changes to this bug.